/*
Theme Name: The Curator Child
Theme URI: http://themes.themolitor.com/curator
Template: curator
Author: Chris Molitor
Author URI: http://themolitor.com/
Description: Premium theme developed by Chris Molitor.
Tags: White,Dark
Version: 1.4.9.3
Updated: 2018-07-19 07:43:39

*/

.aligncenter,
.bypostauthor,
.sticky,
.wp-caption-text,
.gallery-caption,
.wp-caption {}

* {
	padding:0; 
	margin:0; 

	outline:none;

	-moz-transition-property:background-color, border-color, color, opacity;  
 	-moz-transition-duration:0.20s;  
 	-moz-transition-timing-function:linear;
 	
 	-webkit-transition-property:background-color, border-color, color, opacity;  
 	-webkit-transition-duration:0.20s;  
 	-webkit-transition-timing-function:linear; 
 	
 	-o-transition-property:background-color, border-color, color, opacity;  
 	-o-transition-duration:0.20s;  
 	-o-transition-timing-function:linear; 
}

/* -----BODY STUFF----- */
body {
	width:auto; 
	font-family:'PTSansNarrowRegular', Arial; 
	font-size:100%;
	line-height:1.5em;  
	height:100%;
	background:#fff;
}
.clearboth{clear:both;height:1px}
/*#mainWrapper {position:relative; left:0; bottom:0; right:0;}
#main {padding:30px 0px; width:1100px; margin:270px auto 80px; box-shadow:0 1px 1px rgba(0,0,0,.1); position:relative;}/*margin:78px*/
#mainWrapper {position:relative; left:0; bottom:0; right:0;}
#main {padding:30px 0px; width:93%; margin:38px auto 20px;position:relative;}/*margin:78px*/
/*
#mainWrapper {position:relative; left:0; bottom:0; right:0; overflow:auto;}
#main {padding:5%; margin:0px auto;}
*/
#mainContent{width:80%;padding:0 10%;}
#mainContent1{
float:left;width:40%;padding-right:5%;
background: url('images/vertical_gradient_divider.png') right -100px no-repeat;
/*background: url(../images/gradient.svg) right bottom repeat;*/
}
#mainContent2, #mainContent3{float:left;width:50%;padding-left:5%}


/* -----HTML TAGS 'N STUFF----- */
a {text-decoration:none; color:blue;}
a:hover {text-decoration:underline;}
a[href$='jpg']:hover,
a[href$='png']:hover,
a[href$='gif']:hover {cursor:url(images/cursors/mag_glass.png),pointer;}

p {/*font-size:12px;  margin-bottom:12px;*/}

h1,h2,h3, h4, h5, h6 {font-weight:normal; margin-bottom:15px; font-family:'PTSansNarrowRegular', Arial;}
h1,h1 a,h1 a:visited,
h2,h2 a,h2 a:visited,
h3,h3 a,h3 a:visited,
h4,h4 a,h4 a:visited,
h5,h5 a,h5 a:visited,
h6,h6 a,h6 a:visited {text-decoration:none;line-height:1em}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {text-decoration:underline;}

/* -----PAGE STUFF----- */
#loadingContainer {top:0%; left:0%; right:0%; bottom:0%; z-index:1000;}
#wrapper {position:relative; top:0%; left:0%; right:0%; bottom:0%;}

/*---HEADER STUFF---*/
#header {
	/*position:fixed; 
	z-index:2000;*/
	top:0; 
	/* box-shadow:0 1px 1px rgba(0,0,0,.1); */
	left:0; 
	right:0;
}
.logo {display:inline-block; padding:6% 1% 0 4%;background-color:#ffffff !important}
.logo h1{display:inline-block; position:relative; bottom:2px; left:0; font-size:14px; padding:0; margin:0;color:#4C4C4C !important;font: 32px/32px 'PTSansNarrowRegular', Arial, sans-serif;letter-spacing: .05em;}
#header2{
    /*position:fixed;*/
	z-index:1000;
	top:15%; 
	/*box-shadow:0 1px 1px rgba(0,0,0,.1);*/
	left:0; 
	right:0;
	background-color:#fff;
	/* display:none */
}
/* CURRENT SUBJECT POINTER - COME BACK TO THIS */
.current_subject{
background: url('images/projects_nav_bar_current.png') left top no-repeat;
display:inline;
position:absolute;top:170px;left:0px;
    height: auto;
    display:none;

    }
/*//each subject positioning 
.at-wounded-land{background-position:100% top}
.at-border-land{background-position: 170px top}
.at-white-land{background-position: 310px top}
.at-holy-land{background-position:450px top}
.at-mother-land{background-position: 590px top}
.at-map-land{background-position: 1040px top}
.at-jerusalem{background-position: 1180px top}
*/
.h-dotted-divider-top{clear:both;height:1px;margin-bottom:1em;border-top:#9f9f9f 2px dotted }
.h-dotted-divider-bottom{clear:both;height:1px;padding-bottom:1em;border-bottom:#9f9f9f 2px dotted }
#subject-buttons{ /*display:none;background:url('images/horizontal_gradient_divider_menu.png') center top no-repeat*/;padding:10px 0px 5px;box-shadow: 5px 5px 5px #bcbcbc;}
#subject-buttons hr {
    border: 0;
    height: 1px;
    margin:5px 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(10%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.65)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

#subject-buttons hr:before {
    content: "";
    display: block;
    border-top: solid 1px #f9f9f9;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}

/*#subject-buttons button{cursor:pointer;background:url('images/subjects_menu.png');height:108px;width:108px;border:0px solid red;margin-left:30px} */

.boxcenter{margin: 0px auto 0px;padding:0px;width:93%;position:relative;}

.box { position:absolute;width:100%}
.box-set-height{clear:both;max-height:120px;height:100%}
/*Set the max-width to the width of your individual sprites:*/
.box .stretchy {display:block; float:left; position:relative; overflow:hidden; max-width:12.5%; width:100%; }
.box .alignbuttonright{float:right;}

.box .stretchy .spacer {width:100%;height: auto}
.box-placeholder{ margin: 0px auto 0px;padding:0px;width:93%}
.box-placeholder img{display:block; float:left; position:relative; overflow:hidden; max-width:9%; width:100%;/*background-color:gray*/}



.box .stretchy .sprite {position:absolute; top:0; left:0%; max-width:none; max-height:100%;}
.box .stretchy .sprite:hover {top:0; left:-100%; }
.box .sprite-current .sprite{top:0; left:-100%; }
.box .sprite-current .sprite:hover {top:0; left:-100%; }
/*.boxopen .sprite-current .sprite {top:0; left:-200%; }
.boxclose .sprite-current .sprite {top:0; left:-100%; }*/

/*
.stretchy.no-limit {max-width: none;} /*you could also set this to a pixel size, for example 320px, to limit the maximum*/
/*.stretchy.no-limit .sprite {min-height: 100%;}
*/
 a img {border:0; padding: 0; margin: 0 ; display: block}
 
 
 #posboxes{position:relative;/*border:1px solid red*/}
 
.box2{width: 93%; margin: 0px auto 0px;padding:0px;clear:both;position:absolute;left:5%;top:10px;display:none;border:1px solid red}
.box2 .stretchy {display:block; float:left; position:relative; overflow:hidden; max-width:8%; width:100%; margin-right:1.5em;}
.box2 .alignbuttonright{float:right; margin-left:1.5em; margin-right:0;}
.box2 .stretchy .sprite {width:50%;height: auto;top:0; left:0;display:none}
#box2-holy-land  .sprite {display:block}
.box2 .stretchy .sprite:hover {top:0; left:0 }
.spacer2 {width:100%;height: auto;}
/*END stretchy sprites by tobyj.net*/
/*


/*-------MAIN NAVIGATION STUFF--------*/
#navigation {display:inline-block; float:right;padding:6% 4% 0}
#navigation ul li{border-right:1px solid #808080}
#navigation ul li a{color:gray !important}
#navigation ul li a:hover{color:#a63636 !important}
#dropmenu {list-style:none;  position:relative; width:100%; z-index:400;}
#dropmenu li {display:block; position:relative; float:left;border-right:0 }
/*.sub-menu li:first-child{border-top:1px solid red}*/
#navigation ul li .sub-menu li{border-right:0}
#dropmenu li a {
	color:#4c4c4c;
	display:block; 
	padding:0 8px; 
	font: 1em 'PTSansNarrowRegular', Arial, sans-serif;letter-spacing: 0;
	text-decoration:none; 
}
#dropmenu li a:hover {text-decoration:none;}
#dropmenu ul {
	list-style:none; 
	position:absolute; 
	z-index:300; 
	top:23px; 
	left:-1px; 
	padding:10px 0; 
	border-top:0;
	display:block;
	visibility:hidden;
	/*box-shadow:0 1px 1px rgba(0,0,0,.1);*/
	box-shadow:0px 2px 40px #a8a8ab;
	filter: alpha(opacity=90);
opacity: .9;
}
#dropmenu ul li {position:relative; width:100%;}
#dropmenu ul li a {line-height:1.2em; padding:10px 20px; border-bottom:none;}
#dropmenu ul li a:hover {opacity:1;}
#dropmenu ul li ul {position:absolute;top:-1px; right:170px;}
#dropmenu li:hover ul ul, 
#dropmenu li:hover ul ul ul, 
#dropmenu li:hover ul ul ul ul {visibility:hidden; opacity:0;}
#dropmenu li:hover ul, 
#dropmenu li li:hover ul, 
#dropmenu li li li:hover ul, 
#dropmenu li li li li:hover ul {
    display:block; visibility:visible; opacity:1;
	-moz-transition-property:opacity;  
 	-moz-transition-duration:0.15s;  
 	-moz-transition-timing-function:linear;
 	
 	-webkit-transition-property:opacity;  
 	-webkit-transition-duration:0.15s;  
 	-webkit-transition-timing-function:linear; 
 	
 	-o-transition-property:opacity;  
 	-o-transition-duration:0.15s;  
 	-o-transition-timing-function:linear;   

}
#dropmenu > li.current_page_item a{color:#9f9f9f !important}
#dropmenu > li.current-menu-item a:after,
#dropmenu > li.current-menu-ancestor a:after {
	/*bottom:0; 
	border:solid transparent; 
	content:""; 
	height:0; 
	width:0; 
	position:absolute; 
	border-width:5px; 
	left:50%; 
	margin-left:-5px;*/
} 
#selectMenu {padding:5px; display:none; position:absolute; z-index:10; right:15px;top:25px; width:150px;}
/* ----MORE STUFF----- */
#more {
	text-decoration:none;
	display:block;
	position:absolute; 
	right:0; 
	top:0; 
	height:28px;  
	font:normal 9px/28px sans-serif; 
	z-index:2001; 
	text-transform:uppercase; 
	letter-spacing:.5px;
	color:#fff;
	padding:0 0 0 15px;
	width:85px;
}
#more:hover {color:#fff}
#more.openMe:after {
	content:"";
	border-style:solid;
    display:block;
    position:absolute;
    top:50%;
    width:0;
    height:0;
    z-index:1000;
    cursor:pointer;
    margin:-3px 0 0 -4px;
    border-color:#fff transparent transparent;    
    border-width:4px 4px 0;
    right:10px;
}
#more.closeMe:after {
	content:"";
	border-style:solid;
    display:block;
    position:absolute;
    top:50%;
    width:0;
    height:0;
    z-index:1000;
    cursor:pointer;
    margin:-3px 0 0 -3px;
    border-color:transparent transparent #fff;
    border-width:0 4px 4px;
    right:10px;
}

/* FOOTER */
#footerWrapper {
	font:normal 10px/40px sans-serif; 
	height:40px;  
	/*position:relative; 
	top:100%; */
	z-index:1000;
	box-shadow:0 0 1px rgba(0,0,0,.1);
 	left:0;
	right:0;
	position:relative;
}
#timeline-icon{clear:both;background: url('images/timeline_icon.jpg') no-repeat;height:103px;background-size:contain;cursor:pointer}
#footer-nav-bar{
	clear:both;
	background-color: #2e2e2e;
}
.footer-nav-bar-dots{height:8px;border-bottom:#fff 2px dotted;}
#footer-nav-bar .footer-content{margin: 40px auto 0 auto;width:100%}
#footer-nav-bar .footer-content ul{list-style:none;}
#footer-nav-bar .footer-content ul li{padding:0;margin:0}
#footer-nav-bar .footer-content ul li a, #controlsWrapper #footer-nav-bar .footer-content ul li a{color:#d1d1d1;font:16px/18px 'PTSansNarrowRegular', Arial, sans-serif;line-height:1.3em !important}
#footer-nav-bar .footer-content ul li a:hover, #controlsWrapper #footer-nav-bar .footer-content ul li a:hover{color:#fff;text-decoration:none;font:16px/18px 'PTSansNarrowRegular', Arial, sans-serif;line-height:1.3em !important}
#footer-nav-bar .footer-content ul li a, #controlsWrapper #footer-nav-bar {font:16px/18px 'PTSansNarrowRegular', Arial, sans-serif;line-height:2em !important}

.f-widget{float:left;margin:0 4.5%}
#f-widget5{float:right;margin:0 4% 0 0;margin-left:5%;color:#d1d1d1;font:16px/18px 'PTSansNarrowRegular', Arial, sans-serif;line-height:2em !important}
#f-widget5 a{color:#d1d1d1;font:16px/18px 'PTSansNarrowRegular', Arial, sans-serif;line-height:1.3em !important}
#f-widget5 a:hover{color:#fff;text-decoration:none;}
.f-widget-divider{float:left;margin-left:2%;margin-right:2%;height:190px;border-right:#fff 2px dotted;}



/*-----CRUMBS STUFF-----*/
#crumbs {
	display:none;
	position:relative; 
	font:normal 11px/30px sans-serif; 
	height:30px; 
	padding:0 20px; 
	color:#fff; 
	overflow:hidden; 
	position:absolute;
	left:0px;
	top:-30px;
}
#crumbs a {color:#fff; border-bottom:1px dotted #fff}
#crumbs a:hover {color:#fff; border-bottom:1px solid #fff; text-decoration:none;}
#crumbs span {position:relative; left:0; top:100%;}
#crumbs .current {color:#fff;}
#crumbs #loading {
	position:absolute;
	top:0;
	left:0;
	height:28px; 
	line-height:28px;
	color:#fff;
	padding:0 18px;
}

/* -----POST AND ENTRY STUFF----- */
.listing .column {width:235px; float:left;}
.listing .noImgColumn {margin:0; width:280px;}
.listing .firstColumn{ margin-left:0;}
.listing .post {
	margin:0 0 60px;
	width:100%; 
	display:block;
	clear:both;
}
.listing .post h2.posttitle {
	margin-bottom:10px;
	font-size:14px;
	position:relative;
}
.listing a.thumbLink {display:block; float:left;  margin:0 25px 15px 0; margin-right:0; width:100%;}
.listing a.thumbLink img {/*box-shadow:1px 1px 1px rgba(0,0,0,.25);*/ width:100%; height:auto;}

.readMore {font-size:12px;}

.entrytitle,
.post h2.posttitle {margin-bottom:10px; font:26px/32px 'PTSansRegular', Arial, sans-serif}

.entry{margin-bottom:0px; /*text-align:justify;*/}
.entry ol {margin:0 0 15px 18px; padding:0; font-size:12px;}
.entry ol li {padding:0; list-style-position:outside; line-height:1.5em;}
/*.entry ul { list-style:square; margin:0 0 15px 12px; padding:0; font-size:12px}*/
.entry ul li {padding:0 0 0 5px; list-style-position:outside; line-height:1.5em;}
.entry p {margin:0 0 15px;}
.details {font-size:12px;  margin-bottom:35px;}
.entry h1, .entry h2, .entry h3, .entry h4,.entry h5,.entry h6 {}
.entry .gallery {margin-bottom:15px !important;}
.entry .gallery img {border:none !important;}
.post img,
.entry img {max-width:100%; height:auto;}
.entry iframe,
.entry object,
.entry object embed {width:100%;}

embed {background:#000;}

#details {margin:40px 0 0; font-size:10px; clear:both; position:relative; line-height:1.1em;}
#details span {opacity:.5;}

/*--ARCHIVE AND SEARCH LAYOUT STUFF---*/
body.archive #main {background:none !important; width:auto !important; box-shadow:none !important; padding:0 !important; margin:78px 15px 60px 50px;}
body.archive .post{padding:1%; width:25%; margin:0px 5% 5% 0; border: 2px solid #c4c4c4; position:relative; float:left; clear:none !important; overflow:hidden;}
body.archive .post:hover {background-color:#f0f0f1}
body.archive #crumbs{top:50px; left:50px;}
body.archive .post iframe,
body.archive .post object,
body.search .post iframe,
body.search .post object {width:300px; height:200px; margin:-30px -30px 25px;}
body.archive .post object embed,
body.search .post object embed {width:300px; height:200px; margin:-30px 0 25px;}
body.archive a.thumbLink,
body.search a.thumbLink {width:300px; margin:-30px -30px 25px;}
body.archive .listing h2.posttitle,
body.search .listing h2.posttitle {clear:both; margin-bottom:15px;}
body.archive h2.posttitle:before,
body.search h2.posttitle:before {
    border-style:solid;
    border-width:7px;
    content:"";
    display:block;
    left:50%;
    position:absolute;
    top:-43px;
    width:0;
    margin-left:-4px;
    z-index:100;
}
body.archive .post p,
body.archive .post span,

#embededContent > * > * {width:100%}
#embededContent > *,

/*---POST GALLERY STUFF---*/
ul.attachmentGallery {list-style:none; margin:0 auto; width:615px; max-width:inherit; position:relative; z-index:1; display:block;}
ul.attachmentGallery li {width:615px; display:none;}
ul.attachmentGallery li a,
ul.attachmentGallery li img {display:block; width:100%; height:auto;}

#galleryNav {text-align:right; position:absolute; top:100%; padding:0 19px 0 15px; right:0px; background:#a63636; display:none; height:30px;}
#galleryNav a {font:normal 10px/28px sans-serif; display:inline-block; padding:0 5px; color:#fff;
	
	font:normal 10px/8px sans-serif;
	height:8px; 
	width:8px; 
	background:#fff; 
	opacity:.35; 
	padding:0; 
	margin:11px 0 0 4px; 
	overflow:hidden;
	
}
#galleryNav a:hover,
#galleryNav a.activeNav {text-decoration:underline; opacity:1;}

.post > img {display:none;}
.post > img:before {
    border-style:solid;
    border-width:7px;
    content:"";
    display:block;
    left:50%;
    position:absolute;
    bottom:0;
    width:0;
    margin-left:-4px;
    z-index:100;
    border-color:transparent transparent #fff transparent;
    z-index:10;
}

/*-------BLOG PAGE NAVIGATION STUFF----------*/
.navigation {font-size:12px; width:100%; clear:both; position:absolute; bottom:-25px; right:0;}
.navigation .pagenav a {display:block; line-height:28px; padding:0 15px; color:#fff; font-size:11px;}
.navigation .pagenav a:hover {text-decoration:none;}

/*---NEXT/PREV ARTICLE STUFF----*/
#nextPrevPosts {margin:-65px auto 80px; width:615px;}
.nextPrevItem {box-shadow:0 1px 1px rgba(0,0,0,.1); position:relative; width:300px; height:100px;}
#rightNextItem {float:right;}
#leftNextItem {float:left;}

#nextPrevPosts p a {display:block;}
#nextPrevPosts a small {color:rgba(0,0,0,.5); font:normal 10px sans-serif; margin:20px 0 10px; display:block;}
#nextPrevPosts a:hover {text-decoration:none; color:#000;}
#nextPrevPosts p {font:normal 14px/1.1em serif; margin:0 20px; width:160px}
#nextPrevPosts p.alignright {text-align:right;}

.nextPrevItem > a {display:block; position:relative;}
.nextPrevItem a > img {display:block; position:relative; height:100px; width:100px;}

.nextPrevItem > a:before {
    border-style:solid;
    border-width:7px;
    content:"";
    display:block;
    right:0;
    position:absolute;
    top:50%;
    margin:-7px 0 0 0;
    width:0;
    z-index:100;
}
.nextPrevItem > a.alignright:before {right:auto; left:0;}

.noLink {text-align:center; top:50%; position:absolute; font:normal 12px/1em sans-serif; width:100%; margin-top:-7px; left:0; opacity:.5}

/*---WIDGET PANEL STUFF---
#widgetsWrapper {
	position:fixed;
	z-index:2000;
	top:0%;
	bottom:100%;
	left:0;
	width:100%;
	overflow:auto;
}
#widgets {position:relative; margin:50px;}
.widget {
	list-style:none;
	position:relative;
	width:260px;
	float:left;
	margin:0 0 30px 0px;
	font:normal 13px/1.6em sans-serif;
}
.widget h2 {margin-bottom:20px; font:normal 11px/1.2em sans-serif; padding:8px 35px 9px 10px; position:relative; color:#fff;}
.widget h2:before {
    border-style:solid;
    content:"";
    display:block;
    position:absolute;
    width:0;
    z-index:100;
    border-color:#fff transparent transparent !important;
    bottom:50%;
    right:10px;
    border-width:4px;
    margin:0 0 -5px -2px;
}
.widget p {font:normal 13px/1.6em sans-serif;}

.widget ul li {list-style-type:square; list-style-position:outside; margin-left:15px; margin-bottom:10px;}
.widgetul li ul li {padding:0 0 0 15px; list-style-type:square; list-style-position:inside;}

/*----TAG CLOUD WIDGET STUFF------
.widget_tag_cloud a {
	font-size:11px !important;
	display:block;
	float:left;
	padding:2px 8px;
	margin:0 3px 3px 0;
	color:#fff;
}
.widget_tag_cloud a:hover {padding:2px 8px; margin:0 3px 3px 0; text-decoration:none; color:#fff;}
.widget_tag_cloud:after {
    content:".";
    display:block;
    height:0;
    clear:left;
    visibility:hidden;
}
*/

/* ARCHIVE PAGE STUFF */
.archive-title{text-align:center;margin-top:20px}
hr {
    border: 0;
    height: 2px;
    margin:18px 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(10%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.65)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

hr:before {
    content: "";
    display: block;
    border-top: solid 1px #f9f9f9;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}

/*---COPYRIGHT STUFF---*/
#copyright {font:normal 11px/30px sans-serif; margin:0; position:fixed; bottom:0px; left:0px; color:#fff; padding:0 15px; z-index:1000;}
#copyright a {color:#fff; text-decoration:none; border-bottom:1px dotted #fff;}
#copyright a:hover {color:#fff; text-decoration:none; border-bottom:1px solid #fff;}

/*---FOOTER SOCIAL ICONS---*/
.socialicon {width:18px; height:18px; background-image:url('images/social.png'); margin:0px 0 -6px 5px; border:none !important; z-index:1; position:relative; display:inline-block;}
.socialicon:hover {border:none !important;}
#youtubeIcon {background-position:0px 0px;}
#vimeoIcon {background-position:-18px 0px; }
#twitterIcon {background-position:-36px 0px; }
#skypeIcon {background-position:-54px 0px; }
#rssIcon {background-position:-72px 0px; }
#myspaceIcon {background-position:-90px 0px; }
#facebookIcon {background-position:-108px 0px; }
#flickrIcon {background-position:-126px 0px; }
#linkedinIcon {background-position:-144px 0px; }

#youtubeIcon:hover {background-position:0px -18px;}
#vimeoIcon:hover {background-position:-18px -18px; }
#twitterIcon:hover {background-position:-36px -18px; }
#skypeIcon:hover {background-position:-54px -18px; }
#rssIcon:hover {background-position:-72px -18px; }
#myspaceIcon:hover {background-position:-90px -18px; }
#facebookIcon:hover {background-position:-108px -18px; }
#flickrIcon:hover {background-position:-126px -18px; }
#linkedinIcon:hover {background-position:-144px -18px; }

/* -----COMMENT STUFF----- */
#commentsection {
	font-size:12px; 
	padding:60px; 
	width:495px; 
	box-shadow:0 1px 1px rgba(0,0,0,.1); 
	position:relative;
	margin:-65px auto 80px;
}
.commentlist {width:100%; list-style:none; }
#commentsection h3 {margin:0 0 30px; font-size:16px;}
.commentlist li,#commentform input,#commentform textarea {font:.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;}
.commentlist li {font-weight:bold;list-style:none; padding:15px 0; font-size:12px;}
.commentlist li img.avatar {float:left; margin-right:15px;}
.commentlist cite,.commentlist cite a {font-weight:bold;font-style:normal;}
.commentlist p {font:normal 12px/1.5em sans-serif; text-transform:none; margin:10px 5px 10px 48px;}
.commentlist .pingback p {margin:10px 5px 10px;}
#commentform p {margin:5px 0;}
.commentmetadata {font-weight:normal;display:block; font-size:10px; padding:3px 0 0; text-transform:uppercase;}
cite.fn {text-transform:uppercase;}
.commentlist {text-align:justify;padding:0 0 40px;}
.nocomments {text-align:center;}
#recentcomments li {}
.alt {}

.reply {text-align:right;}
#cancel-comment-reply-link,
.reply a {display:inline-block; padding:3px 8px; color:#fff; font:normal 10px/18px sans-serif;}
#cancel-comment-reply-link:hover,
.reply a:hover {text-decoration:none; color:#fff;}

.commentlist ul.children {margin:15px 0 10px 48px; background:rgba(0,0,0,.015); border:1px solid rgba(0,0,0,.025); padding:5px 15px; border-radius:5px;}

/*---FORM STUFF---*/
input[type="email"],input[type="text"],input[type="password"] {padding:5px; width:170px; margin:5px 0 0 0; border:1px solid rgba(0,0,0,.2); background:none;}
textarea {padding:4px; width:90%; border:1px solid rgba(0,0,0,.2); background:none; margin-top:5px;}
#commentform input[type="submit"], 
input[type="submit"] {cursor:pointer; border:none; overflow:hidden;  padding:5px 10px; color:#fff;}


#commentform input[type="text"] {float:left; clear:left; margin:0 8px 5px 0}
#commentform > p {line-height:30px;}
#commentform p.form-allowed-tags {line-height:1.3em;}
#commentform p.form-allowed-tags code {font:12px "Courier New";}

/* -----UNIVERSAL STUFF----- */
code {font:1.1em 'Courier New', Courier, Fixed;}
acronym,abbr,span.caps {font-size:.9em;letter-spacing:.07em;cursor:help;}
p img {max-width:100%;}
img.centered {display:block;margin:0 auto;}
img.alignright {display:inline;margin:0 0 25px 25px;}
img.alignleft {display:inline;margin:0 25px 25px 0;}
.entry a img {box-shadow:1px 1px 1px rgba(0,0,0,.25);}
.alignright {float:right;}
.alignleft {float:left;}
acronym.abbr {border-bottom:1px dashed #999;}
blockquote {padding-left:20px;margin:15px 0; border-left:3px solid rgba(0,0,0,.25)}
blockquote cite {display:block;margin:5px 0 0;}
.center {text-align:center;}
/*hr {display:none;}*/
a img {border:none;}
img#wpstats {width:0;height:0;border:none;overflow:hidden;}
#hideme {visibility:hidden;}
.hidden {visibility:hidden; display:none;}
.rssSummary {padding-bottom:15px;}
.clear {clear:both;}
p.clear {height:1px; width:1px; }
.hide {display:none;} 

div.wp-caption {max-width:100%; margin-bottom:15px;}
div.wp-caption.alignleft {margin:0 15px 15px 0;}
div.wp-caption.alignright {margin:0 0 15px 15px;}
div.wp-caption p.wp-caption-text {font-size:10px; margin:0; padding-right:8px;}
div.wp-caption img {margin:0;}

/* -----CALENDAR STUFF----- */
#wp-calendar {empty-cells:show;width:100%;margin:10px auto 0;}
#wp-calendar #prev a,#wp-calendar #next a {font-size:9pt;}
#wp-calendar #next a {padding-right:10px;text-align:right;}
#wp-calendar #prev a {padding-left:10px;text-align:left;}
#wp-calendar a {text-decoration:none;display:block;}
#wp-calendar caption {font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;text-align:center;width:100%;}
#wp-calendar th {font-style:normal;text-transform:capitalize;}
#wp-calendar td {text-align:center;padding:3px 0;}
#wp-calendar td.pad:hover {background-color:#fff;}

/* Tiny Carousel */
/*.navigation-slider { height: 1%; overflow:hidden;margin: 0 auto 0;background: #222222;display:none;}*/
.righthere{width:20px;height:20px;position:absolute;background-color:red;bottom:10px;}
.navigation-slider { margin: 0 auto;background: #3b3b3b;position:absolute;top:-2000px;width:100%;}
.currentOn{display:block !important;}
.currentOff{display:none;}
.subject-title-wrapper{clear:both;background-color:#f1f1f2;padding:4px 0;margin:0;box-shadow: 5px 5px 5px #bcbcbc;cursor:pointer}
.subject-title{ padding:0.5em 0;text-align:center;font: 24px/24px 'PTSansNarrowRegular', Arial, sans-serif;letter-spacing: 0;border-top:#4C4C4C 2px dotted;border-bottom:#4C4C4C 2px dotted;}
.subject-title span img{ 
  	background-size: cover;
  	background:url("images/projects_nav_bar_subject_pointers.png") no-repeat 0 0 transparent;
  	max-width:10px
  	}
.subject-title .leftarrow img{ 
	background-position:left;
	background-size: cover;
	margin-right:5px
} 
.subject-title .rightarrow img{ 
	background-position:right;
	background-size: cover;
	margin-left:5px
} 
/* Fontface */
h1.fontface {font: 60px/68px 'PTSansRegular', Arial, sans-serif;letter-spacing: 0;}

p.style1 {font: 18px/27px 'PTSansNarrowRegular', Arial, sans-serif;}
p.style2 {font: 18px/27px 'PTSansCaptionBold', Arial, sans-serif;}
p.style3 {font: 18px/27px 'PTSansCaptionRegular', Arial, sans-serif;}
p.style4 {font: 18px/27px 'PTSansBoldItalic', Arial, sans-serif;}
p.style5 {font: 18px/27px 'PTSansBold', Arial, sans-serif;}
p.style6 {font: 18px/27px 'PTSansItalic', Arial, sans-serif;}
p.style7 {font: 18px/27px 'PTSansRegular', Arial, sans-serif;}
p.style8 {font: 18px/27px 'PTSansNarrowBold', Arial, sans-serif;}
/* index of works */
.pad-list{width:90%;margin:0 auto;clear:both}
.pad-list .archive-title{margin:0 auto;font:40px/48px 'PTSansNarrowRegular', Arial; margin-bottom:60px;width:auto;}
.pad-list .archive-title .disc{font-family:arial;color:#e5e5e5;padding:20px}
.time-flag{}
.time-flag hr{margin-bottom:0;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, #c6c5c6));


}
.time-flag h2{background-color:#a63636;width:10%;padding:.80em .50em .50em;text-align:center;color:#fff}
.index-post-item{width:68%;margin:auto;padding:1.5em 1em}
.index-post-item img{
	width:100%; 
}​
.same-year{border-top:#9F9F9F 2px dotted}
/* category color code */
#cat-color-code{vertical-align:bottom;}
#cat-color-code li{height:15px;width:15px;list-style:none;cursor:pointer;background-image:url("images/subjects_colors.png");background-repeat:no-repeat}
#cat-color-code.cat-color-code-key{margin:0 auto 50px}
#cat-color-code.cat-color-code-key li{float:left;padding-left:20px;padding-right:20px;height:auto;width:auto}
.color-spacer{height:6px !important;background-image:none !important;cursor:auto !important;}
.color-wounded-land{background-position:-3px -6px}
.color-border-land{background-position:-3px -33px;}
.color-white-land{background-position:-3px -60px;}
.color-holy-land{background-position:-3px -87px;}
.color-mother-land{background-position:-3px -115px;}
.color-map-land{background-position:-3px -142px;}
.color-jerusalem{background-position:-3px -170px;}
.color-miscellaneous{background-image:none !important}



.tags{float:left;width:5%;}
.post-thumb{float:left;width:35%;margin-right:1em;}
.post-content{float:left;width:55%;}


article .attachment-single-post-thumbnail{float:left;margin:0 20px 1px 0}
/* subject page */
#mainContent2 img{max-width:280px;height:auto;margin-right:2%;margin-bottom:2%}
/* project page */
#connections{margin:35px 0;border:0px solid blue}

#related-publications{width:45%;padding-right:10%}
#related-publications ul, #related-exhibitions ul{list-style:none;list-style-position:inside}
#related-publications ul li, #related-exhibitions ul li{padding:3%}
#related-publications ul li p, #related-exhibitions ul li p{margin:0}
#related-publications ul li:hover, #related-exhibitions ul li:hover{background-color:#f0f0f1;cursor:pointer}
#related-publications ul li p .item-title, #related-exhibitions ul li p .item-title{font-family:PTSansNarrowBold,arial}
#related-exhibitions{width:45%}
#related-projects{width:100%}

#related-critics{padding-right:10%}
#related-critics ul, #related-exhibitions ul{list-style:none;list-style-position:inside}
#related-critics ul li, #related-exhibitions ul li{padding:3%}
#related-critics ul li p, #related-exhibitions ul li p{margin:0}
#related-critics ul li:hover, #related-exhibitions ul li:hover{background-color:#f0f0f1;cursor:pointer}
#related-critics ul li p .item-title, #related-exhibitions ul li p .item-title{font-family:PTSansNarrowBold,arial}

.widget-box{float:left;}
.widget-box h2{color:#626262;font-size:1.6em;letter-spacing: 0px;padding-bottom:1.5%;margin-bottom:8%;border-bottom:#9F9F9F 2px dotted}
#related-projects ul li{float:left;list-style:none;margin-right:1%;margin-bottom:3%}
#related-projects{}
#related-projects li{}
.circular {
	width: 90%;
    height: auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background-repeat:  no-repeat;
	background-size: cover;
	}
/* homepage styling */
/* widgets */
#home-widgets{width:100%;margin-top:3%}
#home-widgets .widget-box{width:26%;padding:2%;float:left;height:25em;overflow:hidden;/*font-size:.9em;*/}
#home-widgets .widget-box a.more{display:block;clear:both;color:#a63636;text-align:right;font-size:1.3em;}
#home-widgets #upcoming-widget:hover, #home-widgets #about-widget:hover{background-color:#f0f0f1;cursor:pointer;-moz-box-shadow: 0 0 5px 5px #BCBCBC;
-webkit-box-shadow: 0 0 5px 5px #BCBCBC;
box-shadow: 0 0 5px 5px #BCBCBC;}
#home-widgets #latest-widget .exhibition-details:hover{background-color:#f0f0f1;cursor:pointer;}
#home-widgets .widget-box h2{color:#626262;font-size:1.5em;letter-spacing: 1px;padding-bottom:1.5%;margin-bottom:3%;border-bottom:#9F9F9F .1em dotted}
#home-widgets #about-widget.widget-box h2{margin-bottom:8%}
#home-widgets .widget-box .widget-content{padding:0 15px;vertical-align:top;text-align:justify;font-weight:normal;font-size:1em;color:#797979;}
#about-widget img{float:left;max-width:35%;margin: 2% 5% 1.5% 0}
#upcoming-widget{margin:0 5%}
#upcoming-widget .exhibition-details, #latest-widget .exhibition-details{border-top:#9F9F9F .15em dotted;padding:15px 5px}
#upcoming-widget .noborder, #latest-widget .noborder{border-top:0;}
#upcoming-widget .exhibition-details .exhibition-title, #latest-widget .exhibition-details .exhibition-title{}
#upcoming-widget .exhibition-content{font-weight:normal;color:#797979}
#upcoming-widget .exhibition-date, #latest-widget .exhibition-date{font-weight:normal;color:#797979;}

/* mid homepage menu */
#mid-homepage-container{
    box-shadow: 5px -5px 15px #BCBCBC;
    border-right:none;
    }
#mid-homepage-container .h-dotted-divider-top{border-bottom:#9F9F9F 2px dotted;border-top:0;padding-top:.2em;margin-bottom:0.5em}
#mid-homepage-container .h-dotted-divider-bottom{margin-bottom:0;padding-bottom:.5em}
#mid-homepage-container hr{margin-top:.5em;margin-bottom:0;}
#mid-homepage-container .menu-mediums-container li{display: block;position: relative;float: left;border-right:1px solid lightgray;padding:10px 18px;
}
#mid-homepage-container .menu-mediums-container .menu a{display: block;
font: 18px/26px 'PTSansNarrowRegular', Arial, sans-serif;
letter-spacing: 0;
text-decoration: none;}
#mid-homepage-container .menu-mediums-container .menu a:hover{color:#a63636}
/* mediums page */
.archive .menu-mediums-container li{display: block;position: relative;top:-40px;float: left;padding:1% 1%;

}
.archive .menu-mediums-container .menu a{
display: block;
font: 21px/26px 'PTSansNarrowRegular', Arial, sans-serif;
letter-spacing: 0;
text-decoration: none;}
.archive .menu-mediums-container .current-menu-item{}
.archive .menu-mediums-container .current-menu-item a{color:#b3b3b3;border-bottom:1px solid #b3b3b3;padding:0 10px;margin-bottom:2em}
.archive .menu-mediums-container .menu a:hover{
	color:#a63636;
	}
.archive-item-title{margin-top:8px}

#masonryImageContainer{width:100%;}
.masonryImage{width: 33%;float: left;border:1px solid lightgray;text-align:center}
.masonryImage img{width:100%}
/* project post */
.clearcontent{height:100px}
.linkright{float:right}
/* publications page */
.index-post-item{position:relative;top:-40px}
.index-post-item:hover{background-color:#f0f0f1;cursor:pointer;}
.publication-content{float: left;width:60%;}
.pdf-icon, .link-icon{float: left;width: 35%;}
.pdf-icon div{float:right;margin-right:10%;min-height:80px;width:30%;background-size:contain;background-image:url('images/Adobe_PDF_Icon.png');background-repeat:no-repeat}
.link-icon div{float:right;margin-right:10%;min-height:80px;width:30%;background-size:contain;background-image:url('images/publication_url_icon.png');background-repeat:no-repeat}

/* exhibition single page */
/*.content-slider-width{width:70%;margin:0 auto;}*/
.archive-single-exhibition{width:100%;margin:0 auto;clear:both}
.back-to-all{margin:0 0 0 }
.archive-single-exhibition .archive-title{margin:0 auto;font:40px/48px 'PTSansNarrowRegular', Arial; margin-bottom:60px;width:50%}
.archive-single-exhibition .archive-title .disc{font-family:arial;color:#e5e5e5;padding:20px}

/* youtube ratio responsive script */
#containingBlock {width:100%;}
.videoWrapper {
  position:relative;
  height: 0;
}
* html .videoWrapper {
  margin-bottom: 45px;
  margin-bottom: 0;
}
.videoWrapper div,
.videoWrapper embed, 
.videoWrapper object {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.wideScreen {padding-bottom:56.25%;}
.fourBYthree {padding-bottom:75%;}
.chrome_25 {padding-top:25px;}
.chrome_35 {padding-top:35px;}






/*-------------
SEARCH
-------------

#searchForm fieldset {
    width:300px;
    position:relative;
    display:block;
    float:right;
    border:0;
}

div.input {
    width:50px;
    padding:2px 5px 2px 5px;
    border:1px solid #c6d2db;
    border-top:1px solid #b4c1cb;
    box-shadow:inset 0 1px 2px rgba(0,0,0,0.08);
    float:right;
    background:#e8edf1;
}

    div.input.focus {
        border:1px solid #9ecbe2;
        box-shadow:0 0 6px #abdcff, inset 0 1px 2px rgba(0,0,0,0.08);
    }

input#s {
    width:100%;
    border:0;
    border-radius:20px;
    background:transparent;
    height:16px;
    color:#b4bdc4;
    text-shadow:0 1px 1px #fff;
}

    input#s:focus {
        outline:none
    }

input#searchSubmit {
    width:19px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/search-icon.png) no-repeat;
    border:0;
    position:absolute;
    top:7px; right:13px;
    z-index:5;
    display:none;
    cursor:pointer;
}



*/
 #search-form {
	display: none;
	background-color:#fff; filter:alpha(opacity=90); opacity:.9;
	width:180px;
	padding: 10px;
	left:-140px;
	top:30px;
	position:absolute;
	box-shadow: 0px 5px 20px #888;
        }

.search-block{
width:50%;
text-align:center;
  margin-left: auto ;
  margin-right: auto ;}
#search-block input{float:left;width:200px;}
#search-block input[type="submit"]{display:inline !important}
#search-form-menu {
			background-color:#fff; filter:alpha(opacity=90); opacity:.9;
			width:100px;
            padding: 5px;
            float:right;
            left:-90px;
            position:relative;
            top:40px
        }
#searchsubmitmenu{visibility:hidden}


/* -----SEARCH STUFF----- 
#searchform {background:rgba(255,255,255,.35); border:1px solid rgba(0,0,0,.15); width:260px; height:35px;}
#searchform #s {width:190px; padding:0 10px; height:35px; line-height:35px; margin:0; background:none; border:none;}
#searchform #searchsubmit {cursor:pointer; padding:10px 0 10px 10px; float:left;} 
#searchform #searchsubmit:hover {text-decoration:none;}
#sidebar #searchform {padding:0 0 10px;}
#sidebar input, #sidebar textarea {padding:3px}
#sidebar input[type="submit"]{cursor:pointer;}*/







/* took from header */
/*TEXT COLOR STUFF*/
body,
#navigation ul li a,
a:hover {color: #444444}

/*BASE COLOR STUFF*/
#dropmenu ul,
.post,
.nextPrevItem,
#commentsection,
.listing,
#loadingContainer,
#header,
#main,
.eventDetails h2,
.eventDetails .eventInfo,
.referenceDivider,
#controlsWrapper,
#widgetsWrapper  {background: #ffffff;}
body.archive h2.posttitle:before,
body.search h2.posttitle:before,
.eventDetails h2:before {border-color:transparent transparent #ffffff transparent;}
#leftSmall:after {border-color:transparent #ffffff transparent transparent;}
#rightSmall:after {border-color:transparent transparent transparent #ffffff;}
.nextPrevItem > a:before {border-color:transparent #ffffff transparent transparent;}
.nextPrevItem > a.alignright:before {border-color:transparent transparent transparent #ffffff;}

/*ACCENT COLOR STUFF*/
a {color:#535353;}
#dropmenu li a:hover,
#dropmenu li.current-menu-item > a,
#dropmenu li.current-menu-ancestor > a {border-color:#ccc9c9;}
#dropmenu li.current-menu-item > a:hover:after,
#dropmenu li.current-menu-ancestor > a:hover:after,
#dropmenu li.current-menu-item > a:after,
#dropmenu li.current-menu-ancestor > a:after {border-color:transparent transparent #a63636 transparent;}
.widget h2:before {border-color:#535353 transparent transparent transparent;}
.widget_tag_cloud a,
#cancel-comment-reply-link,
.reply a,
.nextPrevItem > a,
.navigation .pagenav a,
#crumbs,
#commentform input[type="submit"], 
input[type="submit"],
.widget > h2,
#copyright,
#more,
.logo,
#progress,
#hoverInfo,
#markerInfo,
.divider,
#infoBtn {background: #a63636;}
.divider:first-child:after,
#hoverInfo:after,
#markerInfo:after,
.divider:after {border-color:#a63636 transparent transparent transparent;}
#leftSmall:before {border-color:transparent #a63636 transparent transparent;}
#rightSmall:before {border-color:transparent transparent transparent #a63636;}
#leftSmall:before:hover {border-color:transparent #b66060 transparent transparent;}
#rightSmall:before:hover {border-color:transparent transparent transparent #b66060;}
#marker {border-color: #a63636;}

/*HOVER COLOR STUFF*/
.widget_tag_cloud a:hover,
#cancel-comment-reply-link:hover,
.reply a:hover,
.navigation .pagenav a:hover,
#commentform input[type="submit"]:hover, 
input[type="submit"]:hover,
.logo:hover,
#more:hover,
#hoverInfo,
#infoBtn:hover {background: #b66060;}
#hoverInfo:after {border-color:#b66060 transparent transparent transparent;}
#reference {background: #b66060;}
/**** Custom CSS - 23 July ****/
#masonryImageContainer {columns: 3;column-gap: 1em;}
.masonryImage {width: 100%;float: none;display: inline-block;text-align: center;margin-bottom: 15px;}
#mainContent1, #mainContent2, #mainContent3 {word-wrap: break-word;}
.nivo-slice {display: none;}
.theme-default a.nivo-prevNav,.theme-default a.nivo-nextNav {top: 50%;}
table.attbio td p {text-align: left!important;}
table.attbio td {text-align: left!important;}
body.page div#timeline-icon, body.archive div#timeline-icon {display: none;}
body.page div#footerWrapper, body.archive div#footerWrapper {top:0!important;}
body.page-template-page-timeline div#timeline-icon{display: block;}
body.page-template-page-timeline div#footerWrapper{top:245px!important;}
/*------- RESPONSIVE NAVIGATION STUFF --------*/
@media screen and (max-width:991px) {
	#header{display:flex;align-items: center;height: 80px;padding-left: 15px;position:relative;}
	#header .logo{padding:0;}
	#mainContent {padding: 0 5px;width:97%;word-wrap: break-word;}
	#navigation {display:none;}
	#selectMenu {display: block;width: 97px;height: 30px;top: 0;right: 15px;bottom: 0;margin: auto;}
	.box .stretchy {max-width: 25%;width: 100%;}
	.boxcenter .box {position: static; width: auto;float: left;position: relative;top: 10px;}
	.box-placeholder {display: none;}
	.h-dotted-divider-top{margin-bottom:0;}
	.h-dotted-divider-bottom{padding-bottom:0;}
	#subject-buttons {padding-top:0px;}
	#home-widgets .widget-box{width:96%;margin-bottom: 20px;height:auto;margin-left: 0;}
	#timelineWrapper{top:52%;}
	#timeline {top: 56%;}
	#controlsWrapper {bottom: 34px;}
	.f-widget {width: 41%;}
	.f-widget-divider {height: 2px;border-bottom: #fff 2px dotted;width: 99%;margin: 2% 0 2% 0;}
	#footer-nav-bar .footer-content {margin: 10px auto 0px auto;}
	#f-widget5 {float: left;width:90%;}	
	#related-publications {width: 100%;padding-right: 0;}
}
@media screen and (min-width:320px) and (max-width:479px)
{
	.boxcenter .box {top: 10px;}
	.pad-list {width: 100%;}
	.pad-list .archive-title {font-size: 20px;margin-bottom: 30px;}
	.time-flag h2 {width: 20%;margin-top: 20px;}
	.pad-list .index-post-item {width: 100%;margin: auto;padding: 3em 0;}
	.pad-list .pdf-icon,.pad-list .link-icon{width:25%;}
	.pad-list .publication-content {width: 75%;}
	.pad-list .link-icon div,.pad-list .pdf-icon div {float: none;margin: 7px auto;}
	#mainContent1 {width: 97%;}
	.flexslider {padding: 0 30px;}
	/*.carousel li {width: auto!important}*/
	.flexslider .slides .p-title {text-align: center;}
	#masonryImageContainer {columns: 1;column-gap: 0;}
	body.tag #main {margin: 78px 15px 60px 11px;}
	.archive .menu-mediums-container .menu a {font: 17px/26px 'PTSansNarrowRegular', Arial, sans-serif;
   padding: 0 7px;border-bottom: 1px solid #fff;}
	.archive .menu-mediums-container .current-menu-item a {margin-bottom: 5px;border-bottom: 1px solid #ccc;}
	#related-exhibitions {width: 100%;}
	#mainContent2, #mainContent3 {width: 97%;padding-left: 0;margin-top: 15px;}
	.theme-default a.nivo-nextNav {right: -56px;top: 31%;}
	.theme-default a.nivo-prevNav {left: -59px;top: 31%;}	
	.theme-default .nivo-caption {font-size: 13px;}
	#nivo-wrapper~.clearcontent {height: 30px;}
}
@media screen and (min-width:480px) and (max-width:639px)
{
	.boxcenter .box {top:17px;}
	.pad-list {width: 100%;}
	.pad-list .archive-title {font-size: 20px;margin-bottom: 30px;}
	.time-flag h2 {width: 20%;margin-top: 20px;}
	.pad-list .index-post-item {width: 100%;margin: auto;padding: 3em 0;}
	.pad-list .pdf-icon,.pad-list .link-icon{width:25%;}
	.pad-list .publication-content {width: 75%;}
	.pad-list .link-icon div,.pad-list .pdf-icon div {float: none;margin: 7px auto;}
	#mainContent1 {width: 97%;}
	.flexslider {padding: 0 30px;}
	.carousel li {width: auto!important}
	.flexslider .slides .p-title {text-align: center;}
	#masonryImageContainer {columns: 2;column-gap: 15px;}
	body.tag #main {margin: 78px 15px 60px 11px;}
	.archive .menu-mediums-container .menu a {font: 17px/26px 'PTSansNarrowRegular', Arial, sans-serif;
   padding: 0 7px;border-bottom: 1px solid #fff;}
	.archive .menu-mediums-container .current-menu-item a {margin-bottom: 0;border-bottom: 1px solid #ccc;}
	#related-exhibitions {width: 100%;}
	#mainContent2, #mainContent3 {width: 97%;padding-left: 0;margin-top: 15px;}
	.theme-default a.nivo-nextNav {right: -56px;top: 31%;}
	.theme-default a.nivo-prevNav {left: -59px;top: 31%;}	
	.theme-default .nivo-caption {font-size: 13px;}
	#nivo-wrapper~.clearcontent {height: 30px;}
}
@media screen and (min-width:640px) and (max-width:767px)
{
	.boxcenter .box {top:22px;}
	.pad-list {width: 100%;}
	.pad-list .archive-title {font-size: 20px;margin-bottom: 30px;}
	.time-flag h2 {width: 20%;margin-top: 20px;}
	.pad-list .index-post-item {width: 100%;margin: auto;padding: 3em 0;}
	.pad-list .pdf-icon,.pad-list .link-icon{width:25%;}
	.pad-list .publication-content {width: 75%;}
	.pad-list .link-icon div,.pad-list .pdf-icon div {float: none;margin: 7px auto;}
	#mainContent1 {width: 97%;}
	.flexslider {padding: 0 30px;}
	.carousel li {width: auto!important}
	.flexslider .slides .p-title {text-align: center;}
	#masonryImageContainer {columns: 2;column-gap: 15px;}
	body.tag #main {margin: 78px 15px 60px 11px;}
	#related-exhibitions {width: 100%;}
	#mainContent2, #mainContent3 {width: 97%;padding-left: 0;margin-top: 15px;}
	.theme-default a.nivo-nextNav {right: -56px;top: 31%;}
	.theme-default a.nivo-prevNav {left: -59px;top: 31%;}	
	.theme-default .nivo-caption {font-size: 13px;}
	#nivo-wrapper~.clearcontent {height: 30px;}
}
@media screen and (min-width:768px) and (max-width:991px)
{
	.boxcenter .box {top:22px;}
	.pad-list {width: 100%;}
	.pad-list .archive-title {font-size: 20px;margin-bottom: 30px;}
	.time-flag h2 {width: 20%;margin-top: 20px;}
	.pad-list .index-post-item {width: 100%;margin: auto;padding: 3em 0;}
	.pad-list .pdf-icon,.pad-list .link-icon{width:25%;}
	.pad-list .publication-content {width: 75%;}
	.pad-list .link-icon div,.pad-list .pdf-icon div {float: none;margin: 7px auto;}
	#mainContent1 {width: 607px;}
	.flexslider {padding: 0 30px;}
	.carousel li {width: auto!important}
	.flexslider .slides .p-title {text-align: center;}
	#masonryImageContainer {columns: 3;column-gap: 15px;}
	body.tag #main {margin: 78px 15px 60px 11px;}
	#related-exhibitions {width: 100%;}
	#mainContent2, #mainContent3 {width: 607px;padding-left: 0;margin-top: 15px;}
	.theme-default a.nivo-nextNav {right: -56px;top: 31%;}
	.theme-default a.nivo-prevNav {left: -59px;top: 31%;}	
	.theme-default .nivo-caption {font-size: 13px;}
	#nivo-wrapper~.clearcontent {height: 30px;}
}
@media screen and (max-width:1023px){
	#header{display:none}
}
@media screen and (min-width:1024px){
	#header{display:block}
}
@media screen and (min-width:991px){
#timelineWrapper {height: 340px;}
#timeline {margin: -124px auto 0;}
#footerWrapper{top:340px!important;}
body.page-template-page-timeline #timeline { margin: -156px auto 0;}
}
#loadingContainer{
	display: none!important;
}
/*/mediaquery*/